it says system already 9.0.0 version no need to upgrade

Cloud

Moderator
i want upgrade from 5.50GEN D-3 prome 4 to 6.20TN-C to play final fantasy dissidia 012..my psp model is psp 2000..i saw some post saying cannot upgrade to OFW FROM CFW...CAN ANYONE HELP ME OUT?

if i run dissiadia from 5.50GEN D3 PROME 4 the game can start but hangs before i get to play...the scene at the begining where the cute 'creature' dunno what name finish talking and start loading..psp restarts..help...doing for 10 hours alr..no solution till now..
HELP!
 
Our free community is dedicated to US-based video gamers to provide a platform for exchange and support.
Join discussions on cheating, guides, exploits & tips, secrets, mods and so much more!
PSA: we do not support cheating for online/mobile/multiplayer games, which may include trainers,
mod menu's, software to modify apps etc.
Back
Top Bottom